Subject: pine and pop3d problem

From: "David Rasch" <[email-masked]>
Date: Sat, 27 May 2000 21:52:51 -0500

The pop3d is the one which used to be distributed with pine, although i
can't
seem to find an updated version.  In any case, when I run pine, it's uses
the
local mail spool, through /var/spool/mail (which is NFS mounted).  The pop3
server is on the server where /var/spool/mail resides, so it's locally
mounted.  I think what happens is if I have pine open, and my machine tries
to POP, it succeeds, but next time it downloads, it downloads EVERY message,
including the messages that it has already downloaded.  I have it set to
leave messages on there for 4 days so i can read stuff via pine when i'm not
at my desk.  What am i doing wrong?  It's annoying to have 300+ emails
re-downloaded each time this happens.  I return to my desk and i have 6-7
copies of the same message.  Any help would be greatly appreciated.
thanks,
david

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------